# Uses of Class
javax.naming.CannotProceedException

Packages that use CannotProceedException
Package
Description
javax.naming.spi
Provides the means for dynamically plugging in support for accessing naming and directory services through the `javax.naming` and related packages.

## Uses of CannotProceedException in javax.naming.spi

Methods in javax.naming.spi with parameters of type CannotProceedException
Modifier and Type
Method
Description
`static Context`
NamingManager.`getContinuationContext(CannotProceedException cpe)`
Creates a context in which to continue a context operation.
`static DirContext`
DirectoryManager.`getContinuationDirContext(CannotProceedException cpe)`
Creates a context in which to continue a `DirContext` operation.